Main Page | Alphabetical List | Data Structures | File List | Data Fields | Globals

# _dmxGlyphPriv Struct Reference

`#include <dmxpict.h>`

## Data Fields
GlyphSet * | glyphSets

## Detailed Description

Glyph Set private structure

## Field Documentation

GlyphSet* _dmxGlyphPriv::glyphSets

| Glyph Set IDs from back-end server

The documentation for this struct was generated from the following file:

- dmxpict.h